@font-face {
    font-family: "Google Sans";
    src: url("https://onecdn.io/uploaded-font-storage/eb418bb9-1dc5-4d62-ac86-0b2b62b347f1/f2bb9883-0d22-44b7-8754-e7f860c4b307.ttf") format("truetype");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Google Sans";
    src: url("https://onecdn.io/uploaded-font-storage/eb418bb9-1dc5-4d62-ac86-0b2b62b347f1/b0115141-a601-46ee-a4bb-64b0e727ff0a.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Google Sans";
    src: url("https://onecdn.io/uploaded-font-storage/eb418bb9-1dc5-4d62-ac86-0b2b62b347f1/f6269c1a-b009-4031-a864-c440726a57a1.ttf") format("truetype");
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Google Sans";
    src: url("https://onecdn.io/uploaded-font-storage/eb418bb9-1dc5-4d62-ac86-0b2b62b347f1/507fa05f-b007-4850-91d7-1aab43b04e99.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Google Sans";
    src: url("https://onecdn.io/uploaded-font-storage/eb418bb9-1dc5-4d62-ac86-0b2b62b347f1/0162338e-8f57-4bc7-8e70-5e688213a8f4.ttf") format("truetype");
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Google Sans";
    src: url("https://onecdn.io/uploaded-font-storage/eb418bb9-1dc5-4d62-ac86-0b2b62b347f1/299b7ac8-e9fd-4eef-a2f8-aabbce695161.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Google Sans";
    src: url("https://onecdn.io/uploaded-font-storage/eb418bb9-1dc5-4d62-ac86-0b2b62b347f1/ec62721a-e50b-4460-9d35-a5413be23eae.ttf") format("truetype");
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Google Sans";
    src: url("https://onecdn.io/uploaded-font-storage/eb418bb9-1dc5-4d62-ac86-0b2b62b347f1/863f9f24-425b-4314-b646-16127587e52f.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
